<<<<<<< HEAD
<?php
$host = "localhost";
$user = "root";
$pass = "";
$db   = "dodge_game";

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>
=======
<?php
$host = "localhost";
$user = "root";
$pass = "";
$db   = "dodge_game";

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>
>>>>>>> 720425e3f38951553731cb9aae9a4c9a34f6c2b4
